#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: skylighting-core
version: 0.7.1
id: skylighting-core-0.7.1-HX1wX0TiVgQ4JFPG9IjhsN
key: skylighting-core-0.7.1-HX1wX0TiVgQ4JFPG9IjhsN
license: BSD-3-Clause
copyright: (C) 2016-2018 John MacFarlane
maintainer: jgm@berkeley.edu
author: John MacFarlane
homepage: https://github.com/jgm/skylighting
synopsis: syntax highlighting library
description:
    Skylighting is a syntax highlighting library.
    It derives its tokenizers from XML syntax
    definitions used by KDE'\''s KSyntaxHighlighting
    framework, so any syntax supported by that
    framework can be added. An optional command-line
    program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
    This package provides the core highlighting
    functionality under a permissive license. It also
    bundles XML parser definitions licensed under the
    GPL.
category: Text
abi: c8847bb637c4f7dcdf74ec7b17cbc388
exposed: True
exposed-modules:
    Skylighting.Core Skylighting.Format.ANSI Skylighting.Format.HTML
    Skylighting.Format.LaTeX Skylighting.Loader Skylighting.Parser
    Skylighting.Regex Skylighting.Styles Skylighting.Tokenizer
    Skylighting.Types
import-dirs: /usr/lib/ghc-8.4.2/site-local/skylighting-core-0.7.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/skylighting-core-0.7.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/skylighting-core-0.7.1
hs-libraries: HSskylighting-core-0.7.1-HX1wX0TiVgQ4JFPG9IjhsN
depends:
    base-4.11.1.0 mtl-2.2.2 transformers-0.5.5.0 text-1.2.3.0
    binary-0.8.5.1 bytestring-0.10.8.2 directory-1.3.1.5 filepath-1.4.2
    aeson-1.3.1.1-Jc2ftlprW3RD5JNULfJPh2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    attoparsec-0.13.2.2-AEXZkgs8lo23eqrLiqxiAC
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    hxt-9.3.1.16-Lr69hF4oLUy8lzl1tKCl5P
    safe-0.3.15-6OA982eMBjOFxH3lr17dDm
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY containers-0.5.11.0
    ansi-terminal-0.7.1.1-G4TKXrSIvku6E03tLCIk5p
    colour-2.3.4-C3PVIHDZkyCIpOJGl3M0hE
    regex-pcre-0.94.4-4rpGue7olxL5eWtXZFv4hv
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             binary-0.8.5.1=253349ae905e3b03d89d37316bf920b7
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             filepath-1.4.2=a70b79acbde9ca897bdc5eadf9254ba7
             aeson-1.3.1.1-Jc2ftlprW3RD5JNULfJPh2=d6221140607342466670e5a4aa799750
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=41d12cf00836681a13a87be0eaaa8ed3
             attoparsec-0.13.2.2-AEXZkgs8lo23eqrLiqxiAC=b163fca1a2fb151be52663236861bb33
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=98c3aed4d9f965690ee596928a6a8eec
             hxt-9.3.1.16-Lr69hF4oLUy8lzl1tKCl5P=6745fa830dfdd65bc9a5492e51b03ab5
             safe-0.3.15-6OA982eMBjOFxH3lr17dDm=310e5033fee5bed3795c8b15fde3624e
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=7722d2d1f9adcb92b317b3a43d084a70
             blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY=962e8d2161f35068fcc031ff6a6bdfd0
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             ansi-terminal-0.7.1.1-G4TKXrSIvku6E03tLCIk5p=e39231f8289bfdca6325eebb13333963
             colour-2.3.4-C3PVIHDZkyCIpOJGl3M0hE=eb292b3d9ce90b2690b67f186375e0ea
             regex-pcre-0.94.4-4rpGue7olxL5eWtXZFv4hv=2f55440c07c39534d815a65c7661f4b0
haddock-interfaces: /usr/share/doc/haskell-skylighting-core/html/skylighting-core.haddock
haddock-html: /usr/share/doc/haskell-skylighting-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

